- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e413]:
            - img [ref=e19]: notifications_unread
            - generic [ref=e21]: 읽지 않은 알림
          - button "개발자 계정 전환" [ref=e95] [cursor=pointer]:
            - img "개발자 계정 전환" [ref=e97]
    - navigation [ref=e103]:
      - list [ref=e104]:
        - listitem "홈" [ref=e107]:
          - button "홈" [ref=e108] [cursor=pointer]:
            - img [ref=e111]: features
            - generic [ref=e112]: 홈
        - listitem "정책 상태" [ref=e115]:
          - button "정책 상태" [ref=e116] [cursor=pointer]:
            - img [ref=e119]: android_security_privacy_safe
            - generic [ref=e120]: 정책 상태
        - listitem "사용자 및 권한" [ref=e123]:
          - button "사용자 및 권한" [ref=e124] [cursor=pointer]:
            - img [ref=e127]: user_attributes
            - generic [ref=e128]: 사용자 및 권한
        - listitem "주문 관리" [ref=e131]:
          - button "주문 관리" [ref=e132] [cursor=pointer]:
            - img [ref=e135]: credit_card
            - generic [ref=e136]: 주문 관리
        - listitem "보고서 다운로드" [ref=e139]:
          - button "보고서 다운로드" [ref=e140] [cursor=pointer]:
            - img [ref=e142]: arrow_right
            - img [ref=e145]: download
            - generic [ref=e146]: 보고서 다운로드
        - listitem "개발자 계정" [ref=e149]:
          - button "개발자 계정" [ref=e150] [cursor=pointer]:
            - img [ref=e153]: badge
            - generic [ref=e154]: 개발자 계정
        - listitem "활동 로그" [ref=e157]:
          - button "활동 로그" [ref=e158] [cursor=pointer]:
            - img [ref=e161]: description
            - generic [ref=e162]: 활동 로그
        - listitem "설정" [ref=e165]:
          - button "설정" [ref=e166] [cursor=pointer]:
            - img [ref=e169]: settings
            - generic [ref=e170]: 설정
        - listitem "도움말" [ref=e173]:
          - button "도움말" [ref=e174] [cursor=pointer]:
            - img [ref=e177]: contact_support
            - generic [ref=e178]: 도움말
        - listitem "Android 개발자 인증" [ref=e181]:
          - button "Android 개발자 인증" [ref=e182] [cursor=pointer]:
            - img [ref=e185]: app_promotion
            - generic [ref=e186]: Android 개발자 인증
    - generic [ref=e188]:
      - generic [ref=e416]:
        - heading "앱 만들기" [level=1] [ref=e429]
        - generic [ref=e431]:
          - generic [ref=e434]:
            - heading "앱 세부정보" [level=2] [ref=e443]
            - generic [ref=e448]:
              - generic [ref=e450]:
                - generic [ref=e455]: 앱 이름
                - generic [ref=e457]: Google Play에 표시되는 앱 이름입니다.
                - generic [ref=e459]:
                  - textbox "앱 이름" [ref=e461]: Roomfit Studio
                  - generic [ref=e462]:
                    - paragraph [ref=e463]
                    - generic [ref=e464]:
                      - generic [ref=e465]: 14/30
                      - generic [ref=e466]: 14자(영문 기준)로 구성된 텍스트입니다. /30
              - generic [ref=e468]:
                - generic [ref=e473]: 패키지 이름
                - generic [ref=e474]:
                  - generic [ref=e475]:
                    - textbox "App package name" [ref=e477]: com.roomfit.roomfit_studio
                    - generic [ref=e478]:
                      - paragraph [ref=e479]
                      - generic [ref=e480]:
                        - generic [ref=e481]: 26/150
                        - generic [ref=e482]: 26자(영문 기준)로 구성된 텍스트입니다. /150
                  - generic [ref=e822]:
                    - img [ref=e826]: check_circle
                    - generic [ref=e827]: 사용 가능한 패키지 이름
              - generic [ref=e489]:
                - generic [ref=e494]: 기본 언어
                - 'button "기본 언어: 한국어 – ko-KR" [active] [ref=e821] [cursor=pointer]':
                  - generic [ref=e499]: 한국어 – ko-KR
                  - img [ref=e501]: arrow_drop_down
              - generic [ref=e503]:
                - generic [ref=e508]: 앱 또는 게임
                - generic [ref=e509]:
                  - paragraph [ref=e510]: 나중에 스토어 설정에서 변경할 수 있습니다.
                  - radiogroup "애플리케이션 카테고리 선택" [ref=e511]:
                    - generic [ref=e512] [cursor=pointer]:
                      - radio "앱" [checked] [ref=e514]
                      - generic [ref=e517]: 앱
                    - generic [ref=e518] [cursor=pointer]:
                      - radio "게임" [ref=e520]
                      - generic [ref=e523]: 게임
              - generic [ref=e525]:
                - generic [ref=e530]: 유료 또는 무료
                - generic [ref=e531]:
                  - paragraph [ref=e532]: 앱을 게시하기 전까지 앱 가격 페이지에서 수정할 수 있습니다. 게시한 후에는 무료 앱을 유료 앱으로 변경할 수 없습니다.
                  - radiogroup "애플리케이션이 무료인지 유료인지 선택" [ref=e533]:
                    - generic [ref=e534] [cursor=pointer]:
                      - radio "무료" [checked] [ref=e536]
                      - generic [ref=e539]: 무료
                    - generic [ref=e540] [cursor=pointer]:
                      - radio "유료" [ref=e542]
                      - generic [ref=e545]: 유료
                  - generic [ref=e617]:
                    - img [ref=e620]: shield_spark
                    - heading "자동 보호가 제공됩니다" [level=2] [ref=e623]
                    - generic [ref=e626]:
                      - generic [ref=e627]: 앱 코드에 설치 프로그램 검사가 추가됩니다. 사용자가 보호된 앱을 다른 소스에서 가져오면 Google Play에서 앱을 가져오라는 메시지가 표시됩니다.
                      - generic [ref=e629]:
                        - link "자동 보호 자세히 알아보기(새 탭에서 열림)" [ref=e631] [cursor=pointer]:
                          - /url: https://support.google.com/googleplay/android-developer/answer/10183279
                          - generic [ref=e634]: 자세히 알아보기
                        - button "사용 안함" [ref=e636]:
                          - generic [ref=e639]: 사용 안함
          - generic [ref=e548]:
            - heading "선언" [level=2] [ref=e557]
            - generic [ref=e562]:
              - generic [ref=e564]:
                - generic [ref=e569]: 개발자 프로그램 정책
                - generic [ref=e571] [cursor=pointer]:
                  - generic [ref=e572]:
                    - checkbox "앱이 개발자 프로그램 정책을 준수하는지 확인하세요. 애플리케이션이 개발자 프로그램 정책을 준수합니다. 앱 일시정지가 발생하는 일반적인 원인을 자세히 알아보려면 정책을 준수하는 앱 설명 작성 방법을 참조하세요. 앱 또는 스토어 등록정보가 Google Play 앱 검토팀 사전 알림 대상이라면 게시 전에 연락해 주시기 바랍니다." [checked] [ref=e573]
                    - generic:
                      - img
                  - generic [ref=e574]:
                    - text: 앱이 개발자 프로그램 정책을 준수하는지 확인하세요.
                    - generic [ref=e577]:
                      - text: 애플리케이션이
                      - link "개발자 프로그램 정책" [ref=e578]:
                        - /url: https://play.google.com/about/developer-content-policy.html
                      - text: 을 준수합니다. 앱 일시정지가 발생하는 일반적인 원인을 자세히 알아보려면
                      - link "정책을 준수하는 앱 설명 작성 방법" [ref=e579]:
                        - /url: https://play.google.com/about/developer-content-policy.html
                      - text: 을 참조하세요. 앱 또는 스토어 등록정보가 Google Play 앱 검토팀
                      - link "사전 알림 대상" [ref=e580]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/6320428
                      - text: 이라면 게시 전에
                      - link "연락" [ref=e581]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/6320428
                      - text: 해 주시기 바랍니다.
              - generic [ref=e583]:
                - generic [ref=e588]: 미국 수출법
                - generic [ref=e590] [cursor=pointer]:
                  - generic [ref=e591]:
                    - checkbox "미국 수출법에 동의 본인은 거주지나 국적에 상관없이 본인의 소프트웨어 애플리케이션에 미국 수출 법규가 적용됨을 인정합니다. 암호화 기능이 포함된 소프트웨어에 대한 모든 요구사항을 비롯하여 모든 해당 법률을 준수함에 동의합니다. 이에 따라 본인의 애플리케이션이 이러한 법률에 따라 미국의 수출 승인을 받았음을 확인합니다. 내보내기 규정 준수 자세히 알아보기, 새 탭에서 열기" [checked] [ref=e592]
                    - generic:
                      - img
                  - generic [ref=e593]:
                    - text: 미국 수출법에 동의
                    - generic [ref=e594]:
                      - text: 본인은 거주지나 국적에 상관없이 본인의 소프트웨어 애플리케이션에 미국 수출 법규가 적용됨을 인정합니다. 암호화 기능이 포함된 소프트웨어에 대한 모든 요구사항을 비롯하여 모든 해당 법률을 준수함에 동의합니다. 이에 따라 본인의 애플리케이션이 이러한 법률에 따라 미국의 수출 승인을 받았음을 확인합니다.
                      - link "내보내기 규정 준수 자세히 알아보기, 새 탭에서 열기" [ref=e596]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/113770?hl=ko
                        - text: 자세히 알아보기
        - generic [ref=e604]:
          - generic:
            - button "앱 만들기" [disabled]:
              - generic: 앱 만들기
          - generic:
            - button "취소" [disabled]:
              - generic: 취소
      - generic [ref=e402]:
        - generic [ref=e403]:
          - link "제품 업데이트" [ref=e404] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e405] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e406] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support
        - generic [ref=e407]:
          - generic [ref=e408]: © 2026 Google
          - link "개인 정보 보호" [ref=e409] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e410] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e411] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/